@charset "shift_jis";



/*	リンク色
-----------------------------------------------	*/
a:link {
	color: #004d1a;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #f37800;
}

/*	文字設定
-----------------------------------------------	*/
td {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	vertical-align: top;
}

/*	カテゴリー色#4d906d;
-----------------------------------------------	*/
.con01 {
	color: #4F97C5;
	background-position: center;
	vertical-align: top;
}
.con02 {
	color: #0099FF;
	background-position: center;
	vertical-align: top;
}
.con03 {
	color: #66B821;
	background-position: center;
	vertical-align: top;
}
.con04 {
	color: #F84F74;
	background-position: center;
	vertical-align: top;
}
.con05 {
	color: #99692D;
	background-position: center;
	vertical-align: top;
}
.con06 {
	color: #666666;
	background-position: center;
	vertical-align: top;
}
.con07 {
	color: #999999;
	background-position: center;
	vertical-align: top;
}
.con08 {
	color: #FF9900;
	background-position: center;
	vertical-align: top;
}

/*	カテゴリー色（背景）C7DBD1
-----------------------------------------------	*/
.con01bk {
	background-color: #C0D8E0;
}
.con02bk {
	background-color: #C8E3FF;
}
.con03bk {
	background-color: #CCE7B4;
}
.con04bk {
	background-color: #F7CCD8;
}
.con05bk {
	background-color: #DFD2BF;
}
.con06bk {
	background-color: #CCCCCC;
}
.con08bk {
	background-color: #FFE7CE;
}


/*	たて点線
-----------------------------------------------	*/
.har_ten {
	background-image: url(img/maru_002.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 20px;
}
.har_ten02 {
	background-image: url(img/maru_002.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 35px;
}
.har_ten03 {
	background-image: url(img/maru_002.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 45px;
}
.har_tenno {
	width: 12px;
	height: 35px;
}
.har_tenno02 {
	width: 12px;
	height: 20px;
}
.con00bk {
	background-color: #FFCCFF;

}
